<!-- markdownlint-disable -->

<a href="../../frontends/concrete-python/concrete/fhe/tracing/__init__.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.fhe.tracing`
Provide `function` to `computation graph` functionality. 

**Global Variables**
---------------
- **tracer**
- **typing**


